Subject: Re:
From: Pallavi Kumari <[email-masked]>
To: Yash Sharma <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 8 Jan 2019 03:38:50 -0700 (MST)

One brother says of his younger brother: “Two years ago, I was three times as old as my brother was. In three years’ time, I will be twice as old as my brother.” How old are they each now? 

From: "Pallavi Kumari" <[email-masked]> 
To: "Saurabh Agarwal" <[email-masked]>, "Yash Sharma" <[email-masked]>, "Hemant Chahar" <[email-masked]>, "Panini Dwivedi" <[email-masked]> 
Sent: Tuesday, 8 January, 2019 14:24:38 
Subject: Re: 

A small number of cards has been lost from a complete pack. If I deal among four people, three cards remain. If I deal among three people, two remain and if I deal among five people, two cards remain. How many cards are there? 

From: "Pallavi Kumari" <[email-masked]> 
To: "Saurabh Agarwal" <[email-masked]>, "Yash Sharma" <[email-masked]>, "Hemant Chahar" <[email-masked]>, "Panini Dwivedi" <[email-masked]> 
Sent: Tuesday, 8 January, 2019 14:20:12 

If a hen and a half lay an egg and a half in a day and a half, how many eggs will half a dozen hens lay in half a dozen days? 

-- 
Regards, 
Pallavi Kumari 

-- 
Regards, 
Pallavi Kumari 

-- 
Regards, 
Pallavi Kumari